!                          -*-f90-*- (for Emacs)
!
!  Run parameters for MRI turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2009/04/08 15:58:49 brandenb Exp $',
  nt=9000000, it1=100, isave=1000, itorder=3
/
&eos_run_pars
/
&hydro_run_pars
  lshear_rateofstrain=T
/
&density_run_pars
/
&magnetic_run_pars
  eta=1e-3
  B_ext=0.0,0.0,0.0130401
/
&shear_run_pars
  qshear=1.5
/
&viscosity_run_pars
  nu=1e-3
/
